Bug 5318 - DBUS timeouts occur on slow systems (with slow media) that prevents the OS installation and usage
: DBUS timeouts occur on slow systems (with slow media) that prevents the OS in...
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-02 19:59 MSD by a.lahin
Modified: 2015-04-06 11:47 MSD (History)
2 users (show)

See Also:
RPM Package: dbus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description a.lahin 2015-04-02 19:59:39 MSD
We need to increase dbus default timeouts to avoid systemd errors on system start.
(see http://bugs.rosalinux.ru/show_bug.cgi?id=5128)

To reproduce the bug (and the bugfix) you could use a virtual machine with ROSA Fresh installed. (You need to limit CPU usage to 10% or less).

Advisory: "Increase dbus timeouts"

http://abf-downloads.rosalinux.ru/rosa2014.1/container/2487280/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2487281/x86_64/main/release/
Comment 2 a.lahin 2015-04-02 20:03:20 MSD
Advisory: "Increase dbus timeouts"

https://abf.io/build_lists/2487280
https://abf.io/build_lists/2487281
Comment 3 Vladimir Potapov 2015-04-03 05:59:56 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2015-04-06 11:28:58 MSD
dbus-1.8.4-7
https://abf.io/build_lists/2487280
https://abf.io/build_lists/2487281
**************************** Advisory *****************************
Increase dbus timeouts
*******************************************************************
QA Verified